[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: severity of 305230 is important

Processing commands for control@bugs.debian.org:

> # Automatically generated email from bts, devscripts version 2.8.14
> severity 305230 important
Bug#305230: [sparc64] [rc3] [netinstall] RC3 does not work on Ultra5 with both kernels 2.4 and 2.6
Severity set to `important'.

End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: